/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: Astra is fast, fully customizable &amp; beautiful WordPress theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 3.7.5.1640628747
Updated: 2021-12-27 18:12:27

*/

/* UI elements */

.btn_container {padding: 14px 0;}

.dgwt-wcas-search-input,
.woocommerce .woocommerce-ordering select {
	font-family: 'Montserrat',sans-serif;
	font-size: 16px;
}


.btn, 
.btn_container a,
#comments .submit, .search .search-submit {
    width: auto;
	margin: auto; padding: 14px 30px;

	font-size: 14px;
	font-weight: 700;
    text-decoration: none !important;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    text-align: center;

    background: #00b35b;
    border-radius: 50px;
    color: #fff;
}
.btn:hover, .btn_container a:hover {
	color: #fff !important;
	background-color: var(--e-global-color-7fa1162);
}
.btn_container--center {
	text-align: center;
}
.btn--wide .elementor-button {
	width: 100% !important;
}
.btn_container--outstanding a { background-color: var(--e-global-color-6714827); }
.btn_container--outstanding a:hover { background-color: var(--e-global-color-06e2d24); }

/* Footer */
.menu-footer-services-container ul,
.menu-legal-container ul { margin-left: 0; margin-bottom: 0; }
.menu-footer-services-container ul li,
.menu-legal-container ul li {display: inline-block; padding-right: 16px;}
.menu-footer-services-container ul li:first-child,
.menu-legal-container ul li:first-child { padding-left: 0;}

.menu-footer-services-container ul li a,
.menu-legal-container ul li a { letter-spacing: 0; font-weight: 300; font-size: 14px; color: #fff; }
.menu-footer-services-container ul li a:hover,
.menu-legal-container ul li a:hover { opacity: .6; color: #fff !important; }

.footer-widget-area[data-section="section-fb-html-1"] .ast-builder-html-element { text-align: right; }

.footer-widget-area .widget .menu-footer-services-container a {
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: "Poppins", Sans-serif;
	font-size: 13px;
}

@media (max-width: 767px) {
	.menu-footer-services-container ul,
	.menu-legal-container ul { text-align: center; }
	
	.ast-header-break-point .footer-widget-area[data-section="section-fb-html-1"] { display: block; }
	.footer-widget-area[data-section="section-fb-html-1"] .ast-builder-html-element { text-align: center; }
	.menu-footer-services-container ul, .menu-legal-container ul { text-align: center; }
	.menu-footer-services-container ul li, .menu-legal-container ul li { display: block; padding: 0; }
}



/* Divider */
.divider__doble {
	position: relative!important;
	height: 6px!important;
}
.divider__doble:before,
.divider__doble:after {
	content: '';
	position: absolute!important;
	width: 20px!important;
	height: 2px!important;
	background-color: var(--e-global-color-primary);
}
.divider__doble:before {
	top: 0!important;
	left: calc(50% - 5px)!important;
}
.divider__doble:after {
    top: 4px!important;
    right: calc(50% - 5px)!important;
}

.divider__doble--left:before {
	top: 0!important;
	left: calc(0% - 5px)!important;
}
.divider__doble--left:after {
    top: 4px!important;
    right: calc(100% - 5px)!important;
}

.divider__doble--light:before,
.divider__doble--light:after {
	background-color: #ffffff!important;
}
.divider__doble--colored:before,
.divider__doble--colored:after {
	background-color: var(--e-global-color-6714827)!important;
}

@media (max-width: 544px) {
	.woocommerce ul.products li.product .button, .woocommerce-page ul.products li.product .button {
		padding: 10px 30px;
		font-size: 16px;
	}
}


/* Elemento modifiers */
.elementor-size-md {
	padding: 18px 30px !important;
    font-size: 14px !important;
}

/* BG Layout - Recuadro */
.ast-separate-container { background-color: #fff; }

.ast-separate-container #primary,
.ast-separate-container.ast-left-sidebar #primary,
.ast-separate-container.ast-right-sidebar #primary {
	margin-top: 0;
}

/* Header */
.ast-site-identity {padding: 0;}
.ast-builder-menu-1 .menu-item > .menu-link {
	text-transform: uppercase;
	letter-spacing: 1px;
}

.sub-menu .menu-item > .menu-link {color: #00b35b;}

/* Menu - mobile */
.ast-header-break-point .main-header-bar-navigation .menu-item-has-children>.ast-menu-toggle {
	color: #3a3a3a;
	background: none;
}


/* Woocommerce */
.woocommerce ul.products li.product .button,
.woocommerce-page ul.products li.product .button { font-size: 13px; }

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	position: relative;
	box-shadow: 0 0 30px 0 rgb(0 0 0 / 10%);
	background-color: #fff;
}
.astra-shop-summary-wrap {
	padding: 0 20px 90px;
}
.woocommerce ul.products li.product .button, .woocommerce-page ul.products li.product .button {
	position: absolute;
	bottom: 20px;
}

/* Woocommerce buttons -------

.woocommerce a.button, .woocommerce button.button, .woocommerce .woocommerce-message a.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce input.button, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover, .woocommerce #respond input#submit, .woocommerce button.button.alt.disabled, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link, .wc-block-grid__product-onsale {
	background-color: #00b35b;
}
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce .woocommerce-message a.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce button.button.alt.disabled:hover, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link:hover {
	background-color: #1857AA;
}
*/

/* Woo UI */
.woocommerce-breadcrumb {display: none;}
.woocommerce-products-header__title {
	margin-bottom: 10px;
	font-family: 'Montserrat',sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1.4px;
	color: #00b35b;
}


/* Woo - Single product */
.woocommerce div.product .woocommerce-tabs {margin-bottom: 4em;}

.woocommerce .related.products ul.products li.product .button, .woocommerce-page .related.products ul.products li.product .button {
	padding: 10px;
}

/* Woo - Dropdown Cart */
.ast-site-header-cart .widget_shopping_cart .product_list_widget li, .woocommerce .ast-site-header-cart .widget_shopping_cart .product_list_widget li {
	padding: 0;
}
.ast-site-header-cart .widget_shopping_cart .product_list_widget li img, .woocommerce .ast-site-header-cart .widget_shopping_cart .product_list_widget li img { display: none; }

.ast-site-header-cart .widget_shopping_cart .product_list_widget, .woocommerce .ast-site-header-cart .widget_shopping_cart .product_list_widget {padding-left: 0; padding-right: 0;}

.ast-site-header-cart .widget_shopping_cart p.buttons, .woocommerce .ast-site-header-cart .widget_shopping_cart p.buttons {padding: 0;}
.ast-site-header-cart .widget_shopping_cart .buttons .button, .ast-site-header-cart .widget_shopping_cart .buttons .button.wc-forward, .woocommerce .ast-site-header-cart .widget_shopping_cart .buttons .button, .woocommerce .ast-site-header-cart .widget_shopping_cart .buttons .button.wc-forward {
	font-size: 12px;
}

.ast-header-break-point.ast-hfb-header .ast-cart-menu-wrap {font-size: 20px;}

/* Mobile Cart */
.astra-cart-drawer .astra-cart-drawer-content .woocommerce-mini-cart { padding: 0; }




/* ------------ Blog ------------ */
.wp-show-posts-columns .wp-show-posts-inner {
	position: relative;
	padding-bottom: 60px;
	box-shadow: 0 0 30px 0 rgba(0,0,0,.1);
}
.wp-show-posts-image.wpsp-image-center {
	margin-bottom: 0;
	border-bottom: 1px solid #efefef;
}
.wp-show-posts-entry-header {
	margin-bottom: 0;
	padding: 20px 30px;
}
.wp-show-posts .wp-show-posts-entry-title {
	line-height: 1em;
}
.wp-show-posts .wp-show-posts-entry-title a {
	color: var( --e-global-color-primary );
	font-weight: bold!important;
}
.ast-single-post .entry-content a {
	text-decoration: none;
}
.wp-show-posts .wp-show-posts-entry-title a {
	font-size: 16px;
	letter-spacing: inherit;
	font-weight: normal;
	line-height: 1.4;
}

.wp-show-posts-entry-date.published {
	margin-top: 4px;
	color: var( --e-global-color-primary );
	font-weight: lighter;
	letter-spacing: 0;
	font-family: 'Source Sans Pro',sans-serif;
}


/* Post button - read more */
.wpsp-read-more {
	position: absolute;
	right: 0; bottom: 0; left: 0;
	border-top: 1px solid #efefef;
}
.wpsp-read-more a {
	display: block;
	padding: 20px 30px !important;
	border: none;
    padding: 0;
    font-size: 14px !important;
    text-transform: uppercase !important;
	color: var( --e-global-color-6714827 ) !important;
	font-weight: 500 !important;
}
a.wp-show-posts-read-more:focus,
a.wp-show-posts-read-more:hover {
	background: var( --e-global-color-primary );
	color: var(--e-global-color-211ba2b) !important;
	border: none;
}

/* ------------ Paginación ------------ */
.page-numbers,
.post-page-numbers .page-link, .ast-pagination .page-numbers {
	margin: 0 -2px;
	padding: 4px 10px;
	font: normal 14px/1em "Poppins", Sans-serif !important;
	background: #efefef;
	color: var( --e-global-color-primary );
	border: none;
}

.ast-pagination .page-numbers {line-height: 1.8em !important;}
.ast-pagination .prev.page-numbers,
.ast-pagination .next.page-numbers {padding-top: 4px;}

.page-numbers.current,
.woocommerce nav.woocommerce-pagination ul li span.current,
.ast-pagination .page-numbers.current {
	position: relative;
	z-index: 1;
	color: #fff;
	background: #00b35b;
	border-radius: 6px;
	box-shadow: 0 0 10px 0 rgb(0 0 0 / 60%);
}

.woocommerce nav.woocommerce-pagination ul li span.current:before,
.woocommerce nav.woocommerce-pagination ul li span.current:after{
	content:'';
	display: block;
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	z-index: -1;
}

.woocommerce nav.woocommerce-pagination ul li span.current:before,
.ast-pagination .page-numbers.current:before {
	background: #efefef;
}
.woocommerce nav.woocommerce-pagination ul li span.current:after,
.ast-pagination .page-numbers.current:after {
	background: #00b35b;
	border-radius: 6px;
}

.page-numbers.prev {margin-right: 8px !important;}
.page-numbers.next {margin-left: 8px !important;}

.woocommerce nav.woocommerce-pagination ul, .woocommerce nav.woocommerce-pagination ul li {
	border: none;
	background: none;
}
.woocommerce nav.woocommerce-pagination ul li {
	margin: 0;
	overflow: auto;
}
.woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li {
	margin: 0 -2px;
}
.woocommerce form .form-row label {
	line-height: 1.6;
    margin-bottom: 10px;
    display: block !important;
}

@media (max-width: 767px) {
	.woocommerce ul.products.columns-3,
	.woocommerce-page ul.products.columns-3 {
		grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
	}
}



/* ------------ Aside ------------ */
@media (min-width: 922px) {
	.ast-right-sidebar #primary,
	.ast-right-sidebar #secondary {border: 0;}
}
@media (min-width: 993px) {
	.ast-right-sidebar #secondary {
		padding-left: 0;
	}
}
.widget {
	margin-bottom: 1em;
	padding: 30px;
	background: #f5f5f5;
}
.widget .wp-show-posts-entry-header {
	padding-top: 16;
	padding-right: 0;
	padding-left: 0;
}
.widget .wp-show-posts .wp-show-posts-entry-title a {
	font-weight: 600;
}

.widget-post-icon {margin: 0;}
.widget_media_image {
	margin: 0 0 -20px;
	padding-bottom: 0;
}
.widget-post-icon .alignleft {
	float: none;
	margin: 0;
}
.widget .product-title {
	font-size: 16px;
	color: #3a3a3a;
	font-weight: 600;
    font-family: 'Montserrat',sans-serif;
}
.widget .star-rating {display: none;}

.widget .wp-show-posts-single.post {padding: 0;}

/* search-results */
.search-results .post-thumb {
	padding-left: 0;
	padding-right: 0;
}

.search-box .search-form {text-align: right;}
.search-box .search-field {
	padding: 7px 14px;
    font-size: 16px;
    font-family: 'Montserrat',sans-serif;
    line-height: 1.6em;
}
.search-box .search-submit.ast-search-submit { padding: 10px 26px 11px; }
.search-box .search-submit { padding: 14px 20px 11px; }

.search-box .search-submit.ast-search-submit,
.search-box .search-submit { background: #00b35b !important; }

.search-box .search-submit.ast-search-submit:hover,
.search-box .search-submit:hover { background: #1857AA !important; }

.search-box .search-submit {display: none;}
.search-box .search-submit.ast-search-submit {display: inline-block;}

/* Archive page */
.entry-title a,
.ast-archive-description .ast-archive-title,
.ast-single-post .entry-title {
    font-weight: 700;
    font-family: 'Montserrat',sans-serif;
    text-transform: uppercase;
}

.ast-archive-description {border-bottom: 0;}

h2 {
	font-weight: bold;
}

/* Post */
.single-post .elementor-widget-container .entry-content p,
.single-post .elementor-widget-container .entry-meta, .single-post .elementor-widget-container .entry-meta * {
	font-family: "Source Sans Pro", Sans-serif;
    font-weight: lighter;
    line-height: 1.4;
}
.single-post .elementor-widget-container .entry-meta, .entry-meta * {font-size: 14px;}

.single-post .elementor-widget-container .entry-content h2 {font-size: 24px; text-transform: none;}


/* HOME - Popup button - Contacto */
.popup-btn a {
	display: inline-block;
	padding: 14px 30px;
    font-family: 'Montserrat',sans-serif !important;
    font-size: 14px;
    font-weight: 700 !important;
    letter-spacing: 0px !important;
	color: #fff;
	background-color: var( --e-global-color-6714827 ); /* Pink */
	border-radius: 50px;
	text-transform: uppercase;
    letter-spacing: 1px;
}
.popup-btn a:hover { background-color: #B50831; }
.popup-btn a:before {
	content: "\f783";
	display: inline-block;
	padding-right: 4px;
	font-family: "Font Awesome 5 Free";
	font-size: 14px;
	line-height: 1;
}
.popup-btn a:hover {
	color: #fff !important;
}
.popup-btn--center {margin: auto; text-align: center;}
.popup-btn--small a {font-size: 12px;}


/* ------------ Footer ------------ */
.footer-widget-area .widget {
	padding: 0 30px;
	background: transparent;
}
.footer-widget-area .widget a {
    display: block;
	padding: 6px 0;
	font-weight: 300;
    letter-spacing: 0;
    font-size: 16px;
    color: #fff;
    font-family: "Source Sans Pro", sans-serif;
}
.footer-widget-area .widget a:hover { color: #EF476F; }
.footer-widget-area .widget .wp-block-image.size-full {
	max-width: 110px;
    margin: auto;
}
@media (max-width: 921px) {
	.site-below-footer-wrap[data-section="section-below-footer-builder"].ast-footer-row-tablet-stack .site-footer-section { margin-bottom: 30px; }
}
@media (min-width: 922px) {
	.footer-widget-area[data-section="section-fb-html-2"] .ast-builder-html-element { text-align: left; }
}
@media (max-width: 768px) {
	#menu-footer-services { justify-content: center; }
}







/* RGPD */
#cookies-eu-banner { background: rgba(255,255,255,.9); }

#cookies-eu-accept, .cookies-eu-accept,
#cookies-eu-reject, .cookies-eu-reject {
	padding: 10px 30px;
	font-size: 14px;
	font-weight: 700;
}

#cookies-eu-more { color: #024CB2; }

#cookies-eu-accept, .cookies-eu-accept, .custom-cookies-option input[type="radio"]:checked+label { border-color: #00b35b; background-color: #00b35b; }
#cookies-eu-accept:hover, .cookies-eu-accept:hover, .custom-cookies-option input[type="radio"]:checked+label:hover { border-color: #024CB2; background-color: #024CB2; }

#cookies-eu-reject, .cookies-eu-reject { border-color: #00b35b; }
#cookies-eu-reject:hover, .cookies-eu-reject:hover { border-color: #00b35b; background-color: #00b35b; }

#post-2714, #post-2708, #post-2712, #post-2710 {padding: 80px 0}
#post-2714 h1,
#post-2708 h1,
#post-2712 h1,
#post-2710 h1 {
	font-size: 36px;
    font-weight: 700;
}


.argpd-informar {font-size: 14px;}

@media (min-width: 922px) {
	.argpd-informar {margin-top: 80px;}
}

.argpd-footer { background: #202020; }
.argpd-footer ul li a {
	font-family: 'Source Sans Pro',sans-serif;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0;
}
.argpd-footer ul li a:hover { color: #fff; }

.title-tag {display: block; width: auto !important;}
.title-tag--middle {margin: auto;}
.title-tag--right { }



/* Contact form */
.nf-field-element input { padding: 6px 9px; }
.nf-field-element input[type=button] { padding: 14px 30px; }
.nf-field-element textarea { height: 130px !important; }

/* Show search field */
.dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit:before { border-right-color: var(--e-global-color-6714827); }
.dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit:hover:before { border-right-color: var(--e-global-color-06e2d24); }
.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input { border-radius: 3px 40px 40px 3px; }

/* Search field Adv. Woo Search*/
.aws-container .aws-search-field,
.aws_result_content { font-family: "Source Sans Pro", Sans-serif; font-size: 16px; color: --e-global-color-primary; line-height: 1.4; }

/* Mailchimp */
.form-light-bg label, .form-light-bg .indicates-required { color: var( --e-global-color-text ); }



